@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@400;500&display=swap');

/*-------------------------------------------------------
ヘッダー
-------------------------------------------------------*/

#header {
    padding: 13px 40px;
    box-sizing: border-box;
}

#header::before {
    content: normal;
}

#header .sitelogo a {
    display: block;
    width: 410px;
    height: auto;
    background: url(/img/education/sitelogo.svg) no-repeat center center;
    background-size: contain;
    aspect-ratio: 129 / 20;
}

#header.fix {
    padding: 10px 30px 12px 40px;
    z-index: 1001;
}

#header.fix .sitelogo a {
    width: 320px;
    margin: 2px 0 0;
}

#header .mainmenu ul.menu li a {
    font-size: 17px;
}

#header .mainmenu ul.menu {
    display: block;
    width: 100%;
    font-size: 0px;
    text-align: right;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

#header .mainmenu ul.menu li {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    padding: 0px;
    margin: 0px;
}

#header .mainmenu ul.menu li a {
    display: block;
    position: relative;
    font-size: 19px;
    line-height: 1.4;
    height: inherit;
    color: rgb(51, 51, 51);
    text-align: center;
    padding: 4px 20px;
    margin: 0px;
    text-decoration: none;
    background: none;
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
}

#header .mainmenu ul.menu li a::after {
    content: "";
    display: block;
    height: 0px;
    width: 0%;
    position: absolute;
    bottom: -5px;
    left: 50%;
    opacity: 0;
    border-bottom: 2px solid rgb(244, 54, 54);
    transition: 0.3s;
}

#header .mainmenu ul.menu li a:hover::after {
    width: 100%;
    opacity: 1;
    left: 0px;
}

@media (max-width: 1380px) {
    #header .sitelogo a {
        width: 360px;
    }
}

@media (max-width: 1155px) {
    #header {
        padding: 13px 40px;
    }

    #header .mainmenu {
        display: none;
    }

    #header .sitelogo a {
        width: auto;
        height: 50px;
        max-width: 70%;
    }
}

@media (max-width: 680px) {
    #header {
        padding: 10px 20px;
    }

    #header .menubar {
        display: inline-block;
        vertical-align: middle;
        position: absolute;
        right: 15px;
        top: 0;
        bottom: 0;
        margin: auto;
        height: fit-content;
    }

    #header.fix {
        padding: 5px 10px 5px 20px;
    }

    #header.fix .sitelogo a {
        max-width: 62%;
    }

}


/*-------------------------------------------------------
フッター
-------------------------------------------------------*/

footer {
    position: relative;
    display: block;
    padding: 3% 0 3% 0;
    margin: 7% 0 0 0;
    text-align: center;
    background: #D8C9B6;
    color: #333;
    font-size: 0;
}

footer::before {
    content: "";
    display: block;
    width: 100%;
    height: 3vw;
    background: url(/img/education/bg_footer.png) center bottom repeat-x;
    background-size: 23px;
    position: absolute;
    top: 2px;
    left: 0;
    transform: translateY(-100%);
    z-index: 1;
}

footer .related_links {
    list-style: none;
    border-left: 1px solid #333;
    width: fit-content;
    margin: auto;
    padding: 0;
}

footer .related_links li {
    border-right: 1px solid #333;
    padding: 5px 20px;
    display: inline-block;
}

footer .related_links li a {}

footer .facinfo {
    display: block;
    margin: 3% 0 2% 0;
    padding: 0;
    font-size: 29px;
    line-height: 1.6;
    letter-spacing: 1px;
}

footer .facinfo span {
    display: block;
    font-size: 22px;
}

a.btn_pagetop_snt {
    position: fixed;
    bottom: 20px;
    right: 20px;
    overflow: hidden;
    margin: 0 auto;
    width: 160px;
    height: 140px;
    background: url(/img/education/pagetop.svg) no-repeat;
    font-size: 0;
    background-size: contain;
    z-index: 1001;
}

@media (max-width: 1155px) {
    a.btn_pagetop_snt {
        width: 130px;
        height: 115px;
    }
}

@media (max-width: 680px) {

    footer .facinfo {
        font-size: 26px;
    }

    footer .facinfo span {
        font-size: 18px;
    }

    footer .related_links li {
        padding: 1px 12px;
    }

    footer .related_links {
        margin: 15px auto 30px;
    }

    a.btn_pagetop_snt {
        width: 108px;
        height: 96px;
    }
}


/*-------------------------------------------------------
回遊性リンク
-------------------------------------------------------*/

#contlink {
    padding: 80px 0 0;
}

#contlink ul {
    width: 100%;
    display: flex;
    align-items: stretch;
    list-style: none;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
}

#contlink ul li {
    width: 32%;
    display: flex;
    align-items: center;
    border: #333 solid 1px;
    border-radius: 10px;
    position: relative;
    box-sizing: border-box;
    margin: 0 0 25px;
}

#contlink ul li.modelcourse,
#contlink ul li.programs,
#contlink ul li.restaurants,
#contlink ul li.hotels,
#contlink ul li.guide,
#contlink ul li.topics {
    background-size: 46px;
    background-position: 22px center;
    background-repeat: no-repeat;
}

#contlink ul li.modelcourse {
    background-image: url(/img/education/ico_modelcourse.svg);
}

#contlink ul li.programs {
    background-image: url(/img/education/ico_programs.svg);
}

#contlink ul li.restaurants {
    background-image: url(/img/education/ico_restaurants.svg);
}

#contlink ul li.hotels {
    background-image: url(/img/education/ico_hotels.svg);
}

#contlink ul li.guide {
    background-image: url(/img/education/ico_guide.svg);
}

#contlink ul li.topics {
    background-image: url(/img/education/ico_topics.svg);
}

#contlink ul li::before {
    width: 36px;
    height: 36px;
    border-radius: 8px;
    background: #D8C9B6;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 20px;
}

#contlink ul li::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 34px;
    width: 10px;
    height: 10px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


#contlink ul li a {
    width: 100%;
    height: -webkit-fill-available;
    display: flex;
    align-items: center;
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.4;
    padding: 15px 60px 15px 90px;
    box-sizing: border-box;
}

@media (max-width: 1155px) {
    #contlink {
        padding: 60px 0 0;
    }

    #contlink ul li {
        width: 49%;
        margin: 0 0 15px;
    }

    #contlink ul li a {
        min-height: 94px;
        height: auto;
    }
}

@media (max-width: 680px) {
    #contlink {
        padding: 40px 0 15px;
    }



    #contlink ul li {
        width: 100%;
        display: block;
        margin: 0 0 15px;
    }

    #contlink ul li a {
        padding: 10px 60px 10px 75px;
        min-height: 74px;
        font-size: 19px;
    }

    #contlink ul li.modelcourse,
    #contlink ul li.programs,
    #contlink ul li.restaurants,
    #contlink ul li.hotels,
    #contlink ul li.guide,
    #contlink ul li.topics {
        background-size: 36px;
    }

    #contlink ul li::before {
        width: 30px;
        height: 30px;
    }

    #contlink ul li::after {
        right: 32px;
        width: 7px;
        height: 7px;
    }
}

/*-------------------------------------------------------
トップページ
-------------------------------------------------------*/

#intro {
    display: block;
    position: relative;
    margin: 0;
    padding: 0 0 5% 0;
    text-align: left;
    background-image: url(/img/education/bg_intro1.svg), url(/img/education/bg_intro2.svg), url(/img/education/bg_intro3.svg);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: left top 0%, right top 15%, left bottom 35%;
    background-size: 20%, 18%, 16%;
}

#intro .mainlead {
    color: #D91010;
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
    font-size: 34px;
    text-align: center;
    line-height: 1.6;
    margin: 0 auto 4% auto;
}

#intro .lead p {
    font-size: 18px;
}

.point_cont {
    display: flex;
    align-items: center;
}

.point_cont:nth-child(odd) {
    flex-direction: row-reverse;
}

.point_cont .drop {
    width: 45%;
}

.point_cont .point_detail {
    width: 45%;
    margin: auto;
}

.point_cont .point_ttl {
    display: flex;
}

.point_cont .point_ttl .category {
    background: url(/img/education/bg_category.svg) no-repeat center center;
    background-size: contain;
    width: 94px;
    height: 95px;
    margin: 0 25px 0 0;
    position: relative;
}

.point_cont .point_ttl .category span {
    color: #fff;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: fit-content;
    height: fit-content;
    font-size: 24px;
    font-family: "Kiwi Maru", serif;
    font-weight: 400;
    letter-spacing: 2px;
}

.point_cont .point_ttl h3 {
    font-size: 30px;
    color: #D91010;
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
}

.point_cont .point_detail p {
    font-size: 18px;
}

#education a.btn {
    width: 100%;
    max-width: 600px;
    padding: 15px 50px 15px 50px;
    margin: 30px auto 0;
    font-size: 18px;
    border-radius: 30px;
    display: block;
    transition: all 0.2s;
}


@media (max-width: 1155px) {
    .point_cont {
        margin: 0 0 40px;
    }

    .point_cont:nth-child(odd) .point_detail {
        width: 45%;
        margin: 0 5% 0 0;
    }

    .point_cont .point_detail {
        width: 45%;
        margin: 0 0 0 5%;
    }

    .point_cont .point_ttl h3 br {
        display: none;
    }

    .point_cont .point_ttl h3 {
        font-size: 28px;
    }

    .point_cont .point_ttl .category {
        width: 150px;
        margin: 0 16px 0 0;
    }
}

@media (max-width: 680px) {
	#mainimg {
    	margin: 70px 0 0 0;
    }
    #intro .mainlead {
        font-size: 24px;
    }

    #intro .lead p {
        font-size: 16px;
        line-height: 2;
        margin: 40px 0;
    }


    .point_cont {
        display: block;
        width: 100%;
        margin: 60px 0 0;
    }

    .point_cont .drop {
        width: 100%;
    }

    .point_cont:nth-child(odd) .point_detail,
    .point_cont .point_detail {
        width: 100%;
        margin: auto;

    }

    .point_cont .point_ttl {
        display: block;
        text-align: center;
    }

    .point_cont .point_ttl .category {
        margin: -60px auto 20px;
        width: 94px;
    }

    .point_cont .point_ttl h3 br {
        display: block;
    }

    .point_cont .point_detail p {
        font-size: 16px;
    }
}


/*-------------------------------------------------------
コンテンツ
-------------------------------------------------------*/


.wrapper.nrw {
    max-width: 940px;
}

a:hover {
    text-decoration: none;
}

.lead {
    margin: 0 0 50px 0;
}

#detail,
#list,
#contents,
#guide,
#guide {
    padding: 80px 0 0;
}

#list,
#guide {
    border-bottom: 1px solid #ddd;
}
@media (max-width: 680px) {
    #education {
        overflow-y: hidden;
    }
}

/*-------------------------------------------------------
見出しデザイン
-------------------------------------------------------*/

.info_mds h2,
.mc_mds h2,
.prog_mds h2,
.dt_mds h3,
.lo_mds h3 {
    font-family: "Kiwi Maru", serif;
    font-weight: 500;
    font-size: 34px;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    padding: 0 40px;
    width: fit-content;
    margin: 0 auto 35px;
}

.dt_mds h3,
.lo_mds h3 {
    font-size: 30px;
    margin: 0 auto 60px;
    font-weight: 400;
}

.info_mds h2,
.dt_mds h3 {
    background: #fff;
}

.mc_mds h2 {
    background: url(/img/education/bg_top_modelcourse.webp) center center no-repeat;
}

.prog_mds h2,
.lo_mds h3 {
    background: url(/img/education/bg_top_program.webp) center center no-repeat;
}

.border_brown_dia,
.border_blue_dia,
.border_brown_sla,
.border_blue_sla {
    width: 100%;
    position: relative;
    text-align: center;
}

.border_brown_dia::before {
    content: "";
    width: 100%;
    position: absolute;
    height: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/img/education/border_brown_dia.svg) repeat-x;
    background-size: contain;
}


.border_blue_dia::before {
    content: "";
    width: 100%;
    position: absolute;
    height: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/img/education/border_blue_dia.svg) repeat-x;
    background-size: contain;
}

.border_blue_sla::before {
    content: "";
    width: 100%;
    position: absolute;
    height: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/img/education/border_blue_sla.svg) repeat-x;
    background-size: contain;
}

.border_brown_sla::before {
    content: "";
    width: 100%;
    position: absolute;
    height: 14px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url(/img/education/border_brown_sla.svg) repeat-x;
    background-size: contain;
}

.border_brown_dia::before,
.border_blue_dia::before,
.border_brown_sla::before,
.border_blue_sla::before {
    left: 0;
}

.border_brown_dia::after,
.border_blue_dia::after,
.border_brown_sla::after,
.border_blue_sla::after {
    right: 0;
}

@media (max-width: 680px) {

    .info_mds h2,
    .mc_mds h2,
    .prog_mds h2 {
        font-size: 30px;
        padding: 0 18px;
        line-height: 1.4;
    }

    .dt_mds h3,
    .lo_mds h3 {
        font-size: 27px;
        padding: 0 18px;
    }
    .prog_mds h2 span {
        font-size: 24px;
    }

    #top_programs .border_blue_sla::before {
        background: none;
    }

}

/*-------------------------------------------------------
トップページ（お知らせ）
-------------------------------------------------------*/

#topics {
    background-image: url(/img/education/deco_topics.svg);
    background-position: right 10% bottom -2px;
    background-repeat: no-repeat;
    background-size: 120px;
    padding: 0 0 80px;
}

.topics_list {
    list-style: none;
    padding: 0;
    margin: 0 0 50px;
}

.topics_list li {
    border-bottom: #D9D9D9 1px solid;
    padding: 15px;
}

.topics_list li a {
    padding: 0 0 0 180px;
    position: relative;
    display: block;
}

#topics .topics_list li a {
    padding: 0 0 0 190px;
}

.news .topics_list li a {
    padding: 0 0 0 250px;
    text-align: left;
}

.topics_list li a::before {
    content: "";
    position: absolute;
    top: 0.6em;
    left: 4px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 5px solid transparent;
    border-left: 7px solid #D8C9B6;
}

.topics_list li a span {
    position: absolute;
    left: 30px;
    top: 0;
}

body#winter .topics_list li a span.icon_new {
    background-color: #D75730;
    position: absolute;
    left: 130px;
    top: 3px;
    padding: 0 5px;
    line-height: 1.5;
    color: #fff;
    font-size: .9rem;
}


@media (max-width: 1155px) {
    #topics {
        background-size: 70px;
    }
}

@media (max-width: 680px) {


    #topics {
        padding: 50px 0 100px;
    }

    .topics_list li {
        font-size: 16px;
    }

    #topics .topics_list li a,
    .topics_list li a {
        padding: 0 0 0 20px;
    }

    #topics .topics_list li a span,
    .topics_list li a span {
        position: relative;
        display: block;
        left: 0;
        top: 0;
    }
}

/*-------------------------------------------------------
トップページ（モデルコース）
-------------------------------------------------------*/

#top_modelcourse {
    background: url(/img/education/bg_top_modelcourse.webp) center center repeat;
    background-size: cover;
    padding: 80px 0;
    overflow: hidden;
    position: relative;
}

#top_modelcourse::before {
    background: url(/img/education/deco_modelcourse.svg) left bottom no-repeat;
    background-size: contain;
    position: absolute;
    content: "";
    left: 0;
    bottom: 8%;
    width: 17%;
    height: 11%;
    aspect-ratio: 3 / 1;
}

@media (max-width: 680px) {
    #top_modelcourse::before {
        bottom: 5%;
        width: 37%;
    }

    #top_programs::before {
        bottom: 4%;
        width: 43%;
    }
}

/*-------------------------------------------------------
トップページ（体験プログラム）
-------------------------------------------------------*/

#top_programs {
    background: url(/img/education/bg_top_program.webp) center center repeat;
    background-size: cover;
    padding: 80px 0;
    overflow: hidden;
    position: relative;
}

#top_programs::before {
    background: url(/img/education/deco_programs.svg) right bottom no-repeat;
    background-size: contain;
    position: absolute;
    content: "";
    right: 0;
    bottom: 8%;
    width: 17%;
    height: 11%;
    aspect-ratio: 3 / 1;
}


/*-------------------------------------------------------
トップページ（スライダー）
-------------------------------------------------------*/


.slider-caption {
    z-index: 10;
    padding: 10px 30px 10px 20px;
    margin: 0;
    line-height: 1.5em;
    background: #d8c9b6;
    color: #000000;
    font-size: 1rem;
    font-weight: 500;
    bottom: 200px;
    position: absolute;
    top: 120px;
    height: max-content;
    border-radius: 0 50px 50px 0;
}

.pickup_slider {
    width: 100%;
    overflow: hidden;
    padding: 30px 0 60px;
}

.pickup_slider .slick-slide {
    display: block;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    margin: 0 10px;

}

.pickup_slider div img {
    width: 100%;
}

.pickup_slider div .img_box {
    display: block;
    margin: 0 0 20px 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    aspect-ratio: 1;
    width: 100%;
    height: 300px;
}

.pickup_slider div .img_box img {
    object-fit: cover;
    object-position: center center;
    width: 100%;
    height: 100%;
}

.pickup_slider .slick-dots {
    bottom: 120px;
}

.pickup_slider .slick-dots li button:before {
    font-size: 40px;
    font-family: auto;
}

.pickup_slider .slick-prev {
    background: #fff;
    width: 46px;
    height: 46px;
    border-radius: 46px;
    border: none;
    left: -50px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.pickup_slider .slick-next {
    background: #fff;
    width: 46px;
    height: 46px;
    border-radius: 46px;
    border: none;
    right: -50px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.pickup_slider .slick-next:hover,
.pickup_slider .slick-next:focus {
    color: transparent;
    outline: none;
    background: #fff;
    border-left: none;
}


.pickup_slider .slick-prev:hover,
.pickup_slider .slick-prev:focus {
    color: transparent;
    outline: none;
    background: #fff;
    border-left: none;
}

.pickup_slider .slick-prev::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 6px;
    width: 16px;
    right: 0;
    height: 16px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    transform: rotate(225deg);
    margin: auto;
}

.pickup_slider .slick-next::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -9px;
    width: 16px;
    right: 0;
    height: 16px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    transform: rotate(45deg);
    margin: auto;
}


@media (max-width: 1155px) {
    .pickup_slider div .img_box {
        height: 220px;
    }

    .pickup_slider .slick-prev {
        width: 32px;
        height: 32px;
        left: -30px;
    }

    .pickup_slider .slick-next {
        width: 32px;
        height: 32px;
        right: -30px;
    }

    .pickup_slider .slick-prev::before {
        right: 1px;
        width: 10px;
        height: 10px;
    }

    .pickup_slider .slick-next::before {
        left: -6px;
        width: 10px;
        height: 10px;
    }
}

@media (max-width: 680px) {

	.slider-caption {
	    padding: 6px 30px 6px 20px;
	    top: 12px;
	}

	.pickup_slider {
	    padding: 0px 0 60px;
	}
    .pickup_slider .slick-slide h4 {
        font-size: 18px;
    }

    .pickup_slider .slick-prev {
        left: -15px;
        z-index: 10;
    }

    .pickup_slider .slick-next {
        right: -15px;
        z-index: 10;
    }
}


/*-------------------------------------------------------
一覧ページ
-------------------------------------------------------*/


#list .cnt.cnt_top .mds.cntttl {
    font-size: 32px;
    padding: 12px 30px 13px 75px;
}

#list .slides.iconlist {
    margin: 30px auto !important;
    display: inline-block;
}


#list .slides li {
    width: calc(50% - 20px);
    font-size: 16px;
    border: 1px solid #a3a3a3;
    border-radius: 40px;
    margin: 0px 10px 18px 10px;
    padding: 0;
    box-sizing: border-box;

}

#list .slides li a {
    padding: 15px 25px 15px 80px;
    transition: all 0.2s;
    border-radius: 40px;
    min-height: 20px;
    display: flex;
    align-items: center;
    text-align: left;
}

#list .slides li a:hover {
    background: rgba(25, 162, 155, 0.2);
}

#list .icon_green,
#list .icon_yellow,
#list .icon_red,
#list .icon_blue {
    margin: 0;
    background-size: 36px;
    background-position: 27px center;
    padding: 0;

}
.itemlist li a .itembox .prog_ttl p {
    font-size: 18px;
    max-height: 60px;
}

@media (max-width: 680px) {

    #list .cnt.cnt_top .mds.cntttl {
        font-size: 30px;
    }

    #list .slides li {
        width: 100%;
        font-size: 16px;
        margin: 0 0 12px;
    }

    #list .slides li a {
        padding: 10px 25px 10px 70px;
    }

    .itemlist li a .itembox p,
    .itemlist li a .itembox .ruby+p {
        display: none;
    }
    .itemlist li a .itembox .prog_ttl p {
        display: block;
        margin-bottom: 30px;
        font-size: 14px;
    }

    .itemlist li {
        padding: 0 1.5% 10% 1.5%;
    }

    #list .icon_green,
    #list .icon_yellow,
    #list .icon_red,
    #list .icon_blue {

        background-size: 30px;
        background-position: 22px center;
    }

}/*-------------------------------------------------------
詳細ページ
-------------------------------------------------------*/

.cnt.cnt_top .mds.cntttl {
    font-size: 25px;
    font-family: "Kiwi Maru", serif;
    border-top: #BEAB92 2px solid;
    border-bottom: #BEAB92 2px solid;
    width: max-content;
    display: block;
    margin: 0 auto 3%;
    padding: 8px 30px 9px 75px;
}

.cnt.cnt_top .mds.cntttl.modelcourse,
.cnt.cnt_top .mds.cntttl.programs,
.cnt.cnt_top .mds.cntttl.restaurants,
.cnt.cnt_top .mds.cntttl.hotels,
.cnt.cnt_top .mds.cntttl.guide,
.cnt.cnt_top .mds.cntttl.topics {
    background-size: 36px;
    background-position: 18px center;
    background-repeat: no-repeat;
}

.cnt.cnt_top .mds.cntttl.modelcourse {
    background-image: url(/img/education/ico_modelcourse.svg);
    font-size: 32px;
    padding: 12px 30px 13px 75px;
}

.cnt.cnt_top .mds.cntttl.programs {
    background-image: url(/img/education/ico_programs.svg);
}

.cnt.cnt_top .mds.cntttl.restaurants {
    background-image: url(/img/education/ico_restaurants.svg);
}

.cnt.cnt_top .mds.cntttl.hotels {
    background-image: url(/img/education/ico_hotels.svg);
}

.cnt.cnt_top .mds.cntttl.guide {
    background-image: url(/img/education/ico_guide.svg);
    font-size: 32px;
    padding: 12px 30px 13px 75px;
}

.cnt.cnt_top .mds.cntttl.topics {
    background-image: url(/img/education/ico_topics.svg);
}

#detailbody .detail_overview h2 .txt_ttl {
    font-family: "Kiwi Maru", serif;
    font-size: 36px;
}

#detailbody .detail_overview h2 {
    padding: 0 0 40px 0;
}

.cnt.cnt_top .mds.cntttl::before,
.cnt.cnt_top .mds.cntttl::after {
    content: normal;
}

table.tbl_detail table.tbl_detail {
    margin: -10px 0;
    border: none !important;
}

table.tbl_detail table.tbl_detail tr:not(:last-child) {
    border-bottom: 1px solid #eee !important;
}

table.tbl_detail tr th {
    width: 14em;
}

#detailbody .cont_area {
    padding: 5% 0;
}
#detailbody .cont_area h4{
    font-weight: 600;
    font-size: 1.15em !important;
    letter-spacing: 1px;
}

#local_info {
    background: url(/img/education/bg_top_program.webp) center center repeat;
    background-size: cover;
    padding: 100px 0 40px;
}
@media (max-width: 680px) {

    #detailbody .cont_area {
        padding: 12% 0;
    }

    #detailbody .detail_overview h2 .txt_ttl {
        font-size: 34px;
    }

    #detailbody h4 {
        font-size: 20px;
    }

    #detailbody .list_col ul.point .col3 {
        margin: 0 0 30px;
    }

    #detail .box_area .flexslider_sp .slides li .itembox .ruby,
    #detail .flexslider_sp .slides li .itembox .ruby {
        font-size: 20px;
    }

    .cnt.cnt_top .mds.cntttl {
        font-size: 22px;
        margin: 0 auto 10% !important;
        padding: 3px 30px 4px 75px !important;
    }
    .cnt.cnt_top .mds.cntttl.modelcourse,
    .cnt.cnt_top .mds.cntttl.guide {
        line-height: 1.2;
        font-size: 30px;
        padding: 12px 30px 13px 75px !important;
    }

    table.tbl_detail table.tbl_detail {
        margin: 0 0 -15px;
    }

    table.tbl_detail table.tbl_detail tr td {}
    
    #detailbody .cont_area h4 {
        font-size: 1.4em !important;
    }

    #local_info {
        background: url(/img/education/bg_top_program.webp) center center repeat;
        background-size: contain;
        padding: 80px 0 60px;
    }
}



/*-------------------------------------------------------
モデルコース
-------------------------------------------------------*/

#detail #detail_comment {
    max-height: none;
}


/*-------------------------------------------------------
お役立ちガイド
-------------------------------------------------------*/

.pamph_list {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    padding: 0;
}

.pamph_list li {
    display: block;
    width: 48%;
    margin: 30px 4% 30px 0;
}

.pamph_list li:nth-child(2n + 2) {

    margin-right: 0;
}

.pamph_list li div.img_box {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
    background: #fff;
    aspect-ratio: 4 / 5.66;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    width: 40%;
    display: block;
    float: left;
}

.pamph_list li div.img_box img {
    display: block;
    margin: 0;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

}

.pamph_list li .pamph_detail {
    text-align: left;
    padding: 0 0 0 30px;
    width: 60%;
    box-sizing: border-box;
    display: block;
    float: left;
}

.pamph_list li .pamph_detail h4 {
    font-family: "Kiwi Maru", serif;
    font-size: 25px;
    margin: 0 0 15px;
    color: #d91010;
}

.pamph_list li .pamph_detail a.btn {
    width: 100%;
}

.movie_area {
    display: flex;
    align-items: center;
    margin: 0 0 60px;
}

.movie_area .movie {
    width: 55%;
    aspect-ratio: 16 / 9;
}

.movie_area .movie iframe {
    width: 100%;
    height: 100%;
}

.movie_area .movie_detail {
    width: 45%;
    margin: auto;
    padding: 0 0 0 40px;
    text-align: left;
    box-sizing: border-box;
}

.movie_area .movie_detail h4 {
    font-family: "Kiwi Maru", serif;
    font-size: 25px;
    margin: 0 0 15px;
    color: #d91010;
}

@media (max-width: 680px) {

    .pamph_list li {
        width: 100%;
        margin: 30px 0 30px 0;
    }

    .pamph_list li div.img_box {
        width: 54%;
        margin: 0 auto 20px;
        float: none;
    }

    .pamph_list li .pamph_detail {
        width: 100%;
        padding: 0 10px;
    }

    .pamph_list li .pamph_detail h4 {
        text-align: center;
    }

    .movie_area {
        display: block;
    }

    .movie_area .movie {
        width: 100%;
    }

    .movie_area .movie_detail {
        width: 100%;
        padding: 20px 10px 0;
    }

    .movie_area .movie_detail h4 {
        text-align: center;
    }
}


#search_list {
    border-top: none;
}

.education_maparea {
    width: 100%;
    margin: 3em 0;
    display: block;
    overflow: hidden;
}

.education_maparea iframe {
    width: 100%;
    height: 600px;
    border: none;
}

body#winter .area_sns_mds .area_name .icon_new {
    background-color: #D75730;
    position: absolute;
    left: 130px;
    top: 3px;
    padding: 0 5px;
    line-height: 1.5;
    color: #fff;
    font-size: .9rem;
    border-radius: unset;
}

#top_programs .itemlist li {
    padding: 0 3% 0 0;
}

.wrapper.result {
    margin: 0 40px;
    width: auto;
}

.selection .ssearch_p {
    margin: 0 0 1% 0;
}


.link_list{
	margin: 0 0 40px;
    padding: 0;
    list-style: none;
    display: inline-block;
    width: 100%;
    max-width: 1000px;
}
.link_list li{
    width: 49%;
    margin: 0 2% 0 0;
    float: left;
}
.link_list li:nth-child(2n + 2){
	margin-right: 0;
}

.link_list li img{
	width: 100%;
}
.link_list li a{
    transition: all 0.2s ease;
}
.link_list li a:hover{
    opacity: 0.8;
}

@media (max-width: 680px) {

	.link_list li{
	    width: 100%;
	    margin: 0 0 15px;
    }
}